@charset "utf-8";
/* CSS Document */

* html #sidebar-left #logo a img{
	display:none;	
}
* html #sidebar-left #logo a{
	display:block;	
	cursor:pointer;
	width:278px;
	height:168px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/default/files/sitedefault_logo.png');
}
* html body{width: expression(document.documentElement.clientWidth < 1003 ? "1003px" : "auto");}
* html #header ul li{
	z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += ' first-child') : 0 );
}
* html #header{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/bg-header.png', sizingmethod='scale');
}
* html #sidebar-left-inner{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/bg-sidebar-c.png', sizingmethod='scale');
}
* html #sidebar-left .b{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/bg-sidebar-b.png', sizingmethod='crop');
}
* html .range1 span.wrapper{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/range1.png', sizingmethod='crop');
}
* html .range2 span.wrapper{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/range2.png', sizingmethod='crop');
}
* html .range3 span.wrapper{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/range3.png', sizingmethod='crop');
}
* html .field-field-product-additional-images,
* html .field-field-product-tech-spec,
* html .field-field-product-bottom-add-to-cart,
* html .step-content,
* html .section .entry-content,
* html #cart-form-products,
* html #uc_checkout_review_wrapper,
* html #order_complete_wrapper,
* html #uc-cart-checkout-form #panes-wrapper fieldset,
* html #order-wrapper{
	background:url(/sites/all/themes/sitedefault/images/bg-white.gif);
/*	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/bg-white.png', sizingmethod='scale'); */
}

* html #uc-cart-checkout-form #panes-wrapper,
* html #cart-form-buttons{
	
	background:url(/sites/all/themes/sitedefault/images/none.gif);
}
/** html .products-form table .image,
* html .products .image{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/bg-image.png', sizingmethod='crop');
}*/
* html .highlight,
* html .products-form .form-submit{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/bg-white2.png', sizingmethod='scale');
}
* html .steps li span{
	background:url(/sites/all/themes/sitedefault/images/none.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='/sites/all/themes/sitedefault/images/bg-step.png', sizingmethod='crop');
}

#block-menu-secondary-links,
#block-lang_dropdown-0{
	position:relative;
}

#block-lang_dropdown-0 {
	width:215px;	
}

* html img{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "/sites/all/themes/sitedefault/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}